<Event ID="Valentines Event" Active="2009/02/01-2009/02/28">
	<Droplist>
		<AllDrop Items="4209" Count="1,1" Chance="0.5%"></AllDrop>
		<AllDrop Items="4210" Count="1,1" Chance="0.5%"></AllDrop>
		<AllDrop Items="4211" Count="1,1" Chance="0.5%"></AllDrop>
		<AllDrop Items="4212" Count="1,1" Chance="0.5%"></AllDrop>
		<AllDrop Items="4213" Count="1,1" Chance="0.5%"></AllDrop>
		<AllDrop Items="4214" Count="1,1" Chance="0.5%"></AllDrop>
		<AllDrop Items="4215" Count="1,1" Chance="0.5%"></AllDrop>
		<AllDrop Items="4216" Count="1,1" Chance="0.5%"></AllDrop>
		<AllDrop Items="4217" Count="1,1" Chance="0.5%"></AllDrop>
	</Droplist>
	<Message
		Type="OnJoin"
		Msg="バレンタインイベント～愛のジャンケンポン！開催中:ハートの破片を集めてね！！(-">
	</Message>
</Event>